
/* MADMAN SPANDEX TRANSITIONAL

	March 9 2016
	Stuart
*/





/* CLEAN THIS */

.dataTable td
{
	padding: 4px 10px;
	margin: 0;
	vertical-align: middle;
}
.dataTable .dataHeading
{
	background: #F3F3F3;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #333333;
	font-weight: bold;
	font-size: 13px;
}
.dataTable .dataItem a:hover
{
	background: #C5E0ED;
}
.dataTable .dataItem .online
{
	background-color: #5db300;
	padding: 1px 6px;
	border-radius: 3px;
	color: #ffffff;
}
.dataTable .dataItem .offline
{
	background-color: #999;
	padding: 1px 6px;
	border-radius: 3px;
	color: #ffffff;
}
.dataTable .dataItem .ready
{
	background-color: #549fd3;
	padding: 1px 6px;
	border-radius: 3px;
	color: #ffffff;
}
.dataTable .dataItem small
{
	font-size: 10px;
}
.dataTable .alt
{
	background: #EEF6FA;
}
.dataTable .heading
{
	background: #FAF0F2;
	height: 32px;
	width: 185px;
	color: #333333;
	font-weight: bold;
	font-size: 13px;
}
.dataTable .heading.overlap
{
	background: #FAF0F2 url(/images/bg_heading_overlap.gif) repeat-x;
}
.more
{
	display: block;
	border-top: 1px solid #D9D9D9;
	padding: 5px 9px 5px;
	text-align: right;
	background: #F3F3F3;
	margin-bottom: 10px;
}
.tileForm
{
	margin-left: 20px;
	margin-top: 10px;
}


/* PROFILE PAGES */
.profileImageLarge 
{
	background-color: #FFFFFF;
	border: 1px solid #EBEBEB;
	padding: 3px;
	text-decoration: none;
	margin: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.profileImageLarge:hover
{
	background-color: #d5e3fc;
}
#uploadAvatarPanel
{
	background-color: #f1f0db;
	padding: 15px;
	margin-bottom: 20px;
}
#makeitsoButton
{
	margin-top: 3px;
}
#browseInput
{
	height: 20px;
}



/* POPUP EDITOR */
#cboxTitle
{
	display: none;
}
#backgroundPopup
{  
	display: none;  
	position: fixed;  
	_position: absolute; /* hack for internet explorer 6*/  
	height: 100%;  
	width: 100%;  
	top: 0;  
	left: 0;  
	background: #000000;  
	border: 1px solid #cecece;  
	z-index: 1;  
}
#popupEditor
{  
	background: #FFFFFF;  
	border-top: 2px solid #C2C2C2;
	border-left: 1px solid #eaeaea;
	border-right: 1px solid #eaeaea;
	border-bottom: 1px solid #eaeaea;
	padding: 10px;
	margin: 5px 0 0 0;
	display: block;
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
}  
#popupEditorClose
{  
	line-height: 14px;  
	right: 0;  
	top: 0;  
	position: absolute;  
	display: block;  
} 
#popupEditor .dataForm td.fieldLabel
{
	width: 200px;
}
#popupEditor .dataForm td
{
	padding-bottom: 5px;
}
#popupEditor .submit
{
	padding: 5px 0 0 5px;
	margin: 5px 0 0 0;
}
#popupEditor .newAddress, #popupEditor .newCreditCard
{
	border: none;
	margin-bottom: 0;
	padding: 0;
}
#popupEditor table
{
	margin: 20px 20px 0 20px;
}
#button
{  
	text-align: center;  
	margin:100px;  
}
.fadeoutBox
{
	display: inline;
}
#cboxClose
{
	display: none !important;
} 




/* DATA FORMS */

.dataTable .heading
{
	background: #CADDFB;
	color: #374F77;
}
table.dataForm 
{
}
.dataForm td.alt
{
	background: #EEF6FA;	
}
.required
{
	color: #FF0000;
}
.small
{
	font-size: 10px;
	color: #666666;
}

.standardGroup table.dataForm 
{
	margin: 2%;
	width: 90%;
}
.standardGroup table.dataForm td input, .standardGroup table.dataForm td textarea
{
	width: 85%;
}
.standardGroup table.dataForm td input.checkBox
{
	width: auto;
	margin: 0 5px 5px 0;
	border: 1px solid #D3D4D3;
}
.dataForm td
{
	font-size: 11px;
	color: #666666;
	vertical-align:top;
	padding-bottom: 10px;
	font-weight: normal;
}
.dataForm td.fieldLabel
{
	width: 40%;
	text-align: right;
	padding-right: 10px;
	font-size: 11px;
	font-weight: bold;
	padding-top: 8px;
	line-height: 15px;
}

.dataForm input, .dataForm select, .dataForm textarea, .loginBox input, .loginBox p input, .newsletterSignup input#emailAddress, .madboards input, .megaDropDown select, #commentform input#email, #commentform input#url, #commentform input#author
{
	border: 1px solid #D3D4D3;
	padding: 6px 4px 6px 4px;
	color: #666666;
	font-size: 11px;
	_height: 25px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-image: url(../images/backgrounds/bg_input_fields_subtle.gif);
	background-repeat: no-repeat;
}
.dataForm input:focus, .dataForm select:focus, .loginBox input:focus, .loginBox p input:focus, .newsletterSignup input#emailAddress:focus, .dataForm textarea:focus, .madboards input:focus, .madboards textarea:focus, .megaDropDown select:focus, #commentform input#email:focus, #commentform input#url:focus,  #commentform input#author:focus
{
	background-image: url(../images/backgrounds/bg_input_fields_focus.gif);
}
.dataForm textarea, .madboards textarea
{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #D3D4D3;
	padding: 4px 4px 5px 4px;
	color: #666666;
	font-size: 11px;
}

